@charset "utf-8";

/* --------------------------------------------------------------------------------------
   TOPページ
--------------------------------------------------------------------------------------- */

.key-brand-image {
	/* background: url(/content/dam/sites/www_unicharmpet_com_tw/deosheet/top/key_brand_bg.jpg) no-repeat center center; */
	padding: 90px 0;
}

@media (min-width: 1600px) {
	.key-brand-image { background-size: cover !important; }
}

.key-brand-image .uc-caption {
	font-size: 3rem;
	font-weight: 700;
	line-height: 1.8;
	margin-top: 35px;
}

#kv {
	background: url(/content/dam/sites/www_unicharmpet_com_tw/deosheet/top/kv-back-img-sp.jpg) no-repeat;
	background-size: 100% auto;
	padding-bottom: calc(100% * 1024 / 750);
	position: relative;
}

#kv .parsys>.CMP-CM11-image-and-text {
	left: 50%;
	margin: 0 auto;
	padding: 0;
	position: absolute;
	top: 30px;
	transform: translate(-50%, 0);
	width: 90%;
}

#kv .parsys>.CMP-CM06-section {
	bottom: 20px;
	left: 20px;
	position: absolute;
	width: 62%;
}

#kv .parsys>.CMP-CM06-section section {
	align-items: flex-end;
	display: flex;
}

#kv .parsys>.CMP-CM06-section .CMP-CM11-image-and-text {
	display: inline-block;
	padding-right: 10px;
}

div#No1 { padding: 0 0 100px; }

#No1 .no1-title p {
	background: linear-gradient(transparent 50%, #fac33f 50%);
	color: #b70005;
	display: inline-block;
	font-size: 2.4rem;
	font-weight: 600;
	letter-spacing: .5rem;
	margin-bottom: 30px;
	padding: 0 10px;
}

#No1 .no1-logo img { width: 50%; }

#No1 .no1-text p {
	font-size: 1.2rem;
	margin: 20px auto 0;
	width: 90%;
}

#answer>.uc-lyt-row { max-width: 1440px; }

#answer h2 {
	color: #004f9f;
	font-size: 2.2rem;
	font-weight: 900;
	padding: 50px 0;
	text-align: center;
}

/* #answer h2 span { border-bottom: solid 3px #c80063; } */

#answer .parsys>.CMP-CM06-section {
	margin: 0 auto;
	width: 90%;
}

#answer .parsys>.CMP-CM06-section section .CMP-CM05-block {
	align-items: center;
	display: flex;
	margin: 50px auto;
	width: 62%;
}

#answer .parsys>.CMP-CM06-section section .CMP-CM05-block>.CMP-CM11-image-and-text { margin-right: 10px; }

#answer .parsys>.CMP-CM06-section section .btn-01 a {
	font-size: 1.6rem;
	min-width: inherit;
}

#usp {
	background-color: #e8f4fc;
	background-image: repeating-linear-gradient(90deg, #b9e3f9, #b9e3f9 2px, transparent 2px, transparent 32px), repeating-linear-gradient(0deg, #b9e3f9, #b9e3f9 2px, #e8f4fc 2px, #e8f4fc 32px);
	background-position: 50% 50%;
	background-repeat: repeat;
	background-size: 32px 32px;
}

#usp h2,
#movie h2 {
	color: #004f9f;
	font-size: 22px;
	font-weight: 900;
	padding: 50px 0;
	text-align: center;
}

#lineup h2 {
	color: #004f9f;
	font-size: 22px;
	font-weight: 900;
	padding-bottom: 50px;
	text-align: center;
}

#movie h3 {
	color: #666;
	font-size: 18px;
	font-weight: 700;
	margin: 0 0 20px;
}

#movie img { margin-bottom: 50px; }

#usp h3 {
	color: #313131;
	font-size: 20px;
	font-weight: 900;
	margin: 15px auto;
}

#usp .usp-element .CMP-CM10-text { padding-bottom: 30px; }

#usp .limited-bnr {
	margin: auto;
	text-align: center;
	width: 90%;
}

#lineup {
	background-color: #fff;
	padding: 0 0 70px;
}

#lineup .uc-lyt-row { max-width: 1200px; }

#lineup .lineup-element {
	display: flex;
	flex-wrap: wrap;
	margin-left: -19px;
	text-align: center;
	justify-content: center;
}

.lineup-element > .CMP-CM06-section {
	background-color: #fff;
	border: 1px solid #e5e5e5;
	margin-left: 18px;
	overflow: hidden;
	width: 388px;
}

.lineup-element > .CMP-CM06-section:nth-child(n+4) { margin-top: 20px; }

.lineup-element > .CMP-CM06-section > section {
	margin-bottom: -2px;
	padding-bottom: 36px;
}

.lineup-element > .CMP-CM06-section .illust { min-height: 260px; }

.lineup-element > .CMP-CM06-section .lead {
	color: #00226a;
	font-size: 18px;
	text-align: center;
}

.lineup-element > .CMP-CM06-section h3 {
	font-size: 24px;
	font-weight: bold;
	line-height: 1.3;
	margin-top: 20px;
	min-height: 63px;
}

.lineup-element > .CMP-CM06-section .pkg {
	margin-top: 40px;
	min-height: 214px;
	text-align: center;
}

.lineup-element > .CMP-CM06-section .pkg img { margin: auto; }

.lineup-element > .CMP-CM06-section .banner a {
	background-color: #004f9f;
	border: 3px solid #004f9f;
	border-radius: 100vw;
	color: #fff;
	display: block;
	font-size: 22px;
	font-weight: bold;
	margin: 37px auto auto;
	padding: 11px 0;
	position: relative;
	transition: .3s;
	width: 300px;
}

.lineup-element > .CMP-CM06-section .banner a:hover {
	background-color: #fff !important;
	color: #004f9f;
	cursor: pointer;
	text-decoration: none;
}


.lineup-element > .CMP-CM06-section .blue { background: linear-gradient(180deg, #fff 0%, #fff 60%, #8b9abb 100%); }
.lineup-element > .CMP-CM06-section .aqua { background: linear-gradient(180deg, #fff 0%, #fff 60%, #a4ddf2 100%); }
.lineup-element > .CMP-CM06-section .green { background: linear-gradient(180deg, #fff 0%, #fff 60%, #cce19f 100%); }
.lineup-element > .CMP-CM06-section .purple { background: linear-gradient(180deg, #fff 0%, #fff 60%, #f3cce9 100%); }
.lineup-element > .CMP-CM06-section .pink { background: linear-gradient(180deg, #fff 0%, #fff 60%, #fab3cd 100%); }]

.lineup-element > .CMP-CM06-section .blue h3 { color: #00226a; }
.lineup-element > .CMP-CM06-section .aqua h3 { color: #38b5e3; }
.lineup-element > .CMP-CM06-section .green h3 { color: #8ebc2c; }
.lineup-element > .CMP-CM06-section .purple h3 { color: #e590ce; }
.lineup-element > .CMP-CM06-section .pink h3 { color: #f35892; }

.lineup-element > .CMP-CM06-section .blue .banner a {
	background-color: #00226a;
	border-color: #00226a;
}

.lineup-element > .CMP-CM06-section .blue .banner a:hover { color: #00226a; }

.lineup-element > .CMP-CM06-section .aqua .banner a {
	background-color: #38b5e3;
	border-color: #38b5e3;
}

.lineup-element > .CMP-CM06-section .aqua .banner a:hover { color: #38b5e3; }

.lineup-element > .CMP-CM06-section .green .banner a {
	background-color: #8ebc2c;
	border-color: #8ebc2c;
}

.lineup-element > .CMP-CM06-section .green .banner a:hover { color: #8ebc2c; }

.lineup-element > .CMP-CM06-section .purple .banner a {
	background-color: #e590ce;
	border-color: #e590ce;
}

.lineup-element > .CMP-CM06-section .purple .banner a:hover { color: #e590ce; }

.lineup-element > .CMP-CM06-section .pink .banner a {
	background-color: #f35892;
	border-color: #f35892;
}

.lineup-element > .CMP-CM06-section .pink .banner a:hover { color: #f35892; }

#movie {
	background-color: #fbfbfb;
	border-top: solid 1px #e5e5e5;
	padding-bottom: 100px;
}

.btn-01.super-fragrance { margin-top: 10px !important; }

@media screen and (min-width: 769px) {
	#kv {
		background: url(/content/dam/sites/www_unicharmpet_com_tw/deosheet/top/kv-back-img-pc.jpg) no-repeat;
		background-size: 100% auto;
		border-top: solid 1px #e5e5e5;
		padding-bottom: calc(100% * 1047 / 2000);
		position: relative;
	}

	#kv .parsys>.CMP-CM11-image-and-text { top: 70px; }

	#kv .parsys>.CMP-CM06-section {
		align-items: flex-end;
		bottom: 50px;
		display: flex;
		left: 50%;
		margin: 0 auto;
		position: absolute;
		transform: translate(-50%, 0);
		width: 800px;
	}

	#No1 .no1-title p {
		background: linear-gradient(transparent 40%, #fac33f 90%);
		color: #b70005;
		display: inline-block;
		font-size: 4.2rem;
		font-weight: 600;
		letter-spacing: 1rem;
		margin-bottom: 30px;
		padding: 0 30px;
	}

	#No1 .no1-logo img { width: 420px; }

	#No1 .no1-text p {
		font-size: 1.2rem;
		margin-top: 20px;
	}

	#answer {
		background: url(/content/dam/sites/www_unicharmpet_com_tw/deosheet/top/answer-back-img-pc.jpg) no-repeat;
		background-position: center;
		background-size: 100% auto;
		margin: 0 auto;
		max-width: 2000px;
		padding-bottom: 100px;
		position: relative;
	}

	#answer h2 {
		font-size: 36px;
		padding: 100px 0;
	}

	#answer .parsys>.CMP-CM06-section {
		background-color: #eff7fd;
		margin: 0;
		padding-bottom: 35px;
		width: 700px;
	}

	#answer .parsys>.CMP-CM06-section section .CMP-CM05-block {
		display: flex;
		justify-content: space-between;
		margin: 50px auto;
	}

	#answer .parsys>.CMP-CM06-section section .CMP-CM05-block>.CMP-CM11-image-and-text {
		margin: 0;
		width: 45%;
	}

	#usp { padding: 50px 0; }

	#usp h2,
	#movie h2 {
		font-size: 3.6rem;
		padding: 100px 0 0;
	}

	#lineup h2 {
		font-size: 3.6rem;
		padding-top: 0;
	}

	#movie h3 {
		color: #666;
		font-size: 2.4rem;
		font-weight: 700;
		margin: 30px 0 20px;
	}

	#usp .usp-element {
		background-color: #fbfbfb;
		margin: 0 auto;
		max-width: 686px;
	}

	#usp h3 { font-size: 30px; }

	#usp .usp-element .CMP-CM10-text p {
		font-size: 2.1rem;
		font-weight: 500;
	}

	#usp .limited-bnr { width: auto; }

	.bnr-area-middle {
		display: flex;
		justify-content: space-between;
		margin: 0 auto;
		width: 940px;
	}

	.bnr-super-manga.uc-mt-30 {
		margin-top: -20px !important;
		margin-bottom: 50px;
	}

	.bnr-super-manga.super.uc-mt-30 {
		margin-top: 50px !important;
	}

	.bnr-super-manga a {
		display: inline-block;
	}
}

/* --------------------------------------------------------------------------------------
   カルーセル
--------------------------------------------------------------------------------------- */

.top-key { margin-bottom: 5%; }

.top-key .slick-slide { overflow: hidden; }

.top-key .uc-carousel-ui { display: none !important; }

.top-key .slick-dots {
	display: flex !important;
	justify-content: center;
	margin-top: -36px;
	position: absolute;
	text-align: center;
	width: 100%;
}

.top-key .slick-slide img { margin: auto; }

.top-key .slick-dots li {
	background-color: #e9e9e9;
	border-radius: 100vw;
	cursor: pointer;
	font-size: 0;
	height: 20px;
	list-style: none;
	margin-left: 12px;
	width: 20px;
}

.top-key .slick-dots .slick-active { background-color: #004f9f; }

.top-key .slick-dots li:first-child { margin-left: 0; }

.top-key .uc-carousel-item .uc-mod-media-01 { display: block; }

.top-key .uc-carousel-item .uc-mod-media-01 p.uc-caption {
    font-size: 1.2rem;
    margin-top: 12px;
}

.swiper-pagination-bullet {
	background: #e9e9e9;
	height: 10px;
	opacity: 1;
	outline: none;
	width: 10px;
}

.swiper-pagination-bullet-active { background: #004f9f; }



/* --------------------------------------------------------------------------------------
   スマホ
--------------------------------------------------------------------------------------- */

@media (max-width: 766px) {
	.key-brand-image {
		/* background: url(/content/dam/sites/www_unicharmpet_com_tw/deosheet/top/key_brand_bg_sp.jpg) no-repeat center center / cover; */
		padding: 15% 0;
	}

	.key-brand-image .uc-object { margin: 0 12%; }

	.key-brand-image .uc-caption {
		font-size: 1.5rem;
		font-weight: normal;
		letter-spacing: 0;
		line-height: 2;
	}

	div#No1 { padding: 0 0 50px; }

	.bnr-super-manga.uc-mt-30 {
		margin: 0 auto;
		width: 90%;
	}

	#answer,
	#usp { padding-bottom: 50px; }

	#usp { padding-top: 50px; }

	.bnr-area-middle>div:first-child { margin-bottom: 30px; }

	#answer .parsys>.CMP-CM06-section section .btn-01 a,
	.lineup-element>.section .btn-01 a {
		font-size: 1.3rem;
		max-width: inherit;
		min-width: 90%;
		padding: 4% 2%;
	}

	#usp .usp-element,
	#movie .parsys>.CMP-CM11-image-and-text {
		margin: auto;
		text-align: center;
		width: 90%;
	}

	#usp .usp-element .CMP-CM10-text p { font-size: 1.6rem; }

	.lineup-element>.section .lineup-cap p {
		font-size: 1.6rem;
		letter-spacing: 0;
	}

	#movie { padding-bottom: 50px; }

	#lineup { padding: 5.333vw; }

	#lineup h2 {
		font-size: 4.567vw;
		padding-bottom: 4.933vw;
	}

	#lineup .lineup-element {
		display: block;
		margin-left: 0;
	}

	.lineup-element > .CMP-CM06-section {
		margin-left: 0;
		margin-top: 5.333vw;
		width: auto;
	}

	.lineup-element > .CMP-CM06-section:nth-child(n+4) { margin-top: 5.333vw; }
	.lineup-element > .CMP-CM06-section:first-child { margin-top: 0; }

	.lineup-element > .CMP-CM06-section .lead { font-size: 4.8vw; }

	.lineup-element > .CMP-CM06-section h3 {
		font-size: 5.8vw;
		margin-top: 4vw;
		min-height: inherit;
	}

	.lineup-element > .CMP-CM06-section .pkg {
		margin: 4vw auto 0;
		max-width: 84%;
		min-height: inherit;
	}

	.top-key .slick-dots li {
		height: 10px;
		margin-left: 6px;
		width: 10px;
	}
}
